<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxClockMapper">

    <resultMap type="com.propertyManagement.business.domain.WxClock" id="WxClockResult">
        <result property="clockId" column="clock_id"/>
        <result property="accountId" column="account_id"/>
        <result property="accountName" column="account_name"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="clockAddress" column="clock_address"/>
        <result property="clockImg" column="clock_img"/>
        <result property="clockTime" column="clock_time"/>
        <result property="clockUserRole" column="clock_user_role"/>
    </resultMap>


</mapper>
